Subject: FVWM: me again: HandleWidth: strange outer pixels

From: Neil Zanella <[email-masked]>
Date: Wed, 9 Sep 1998 21:40:41 -0230 (NDT)

Hi,

About the 1 line pixels at the edge of the Handle:

their behavior is different from on the handle, contrary to

what I said earlier (sorry, I'm writing from a vt510).

The cursor on those outer pixels is the same as on the title bar, and,

on those outer pixels, I cannot resize without making the window larger

first, which is similar to what someone else was saying earlier on, though

I *can* resize without making a window larger on the inner part of the 

Handle/frame.

Neil
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].